@font-face{
  font-family: Area Extended Bold ;
  src : url( /cdn/shop/files/areaext-bold.woff2?v=1776695922 );
}

:root
{
--font-heading-family : Area Extended Bold;
--font-heading-style : font-style;
--font-heading-weight : font-weight;
}

@font-face{
  font-family: Area-Extended-ExtraBold ;
  src : url( "/cdn/shop/files/areaext-extrabold.woff2?v=1776695908" );
}